[Parameters]
Config=
Maximized=1
WorkParam=51
File=C:\Documents and Settings\vfc\Мои документы\Загрузки\ETSmartUSB\ETSmartUSB\iProg+\Scripts\Car\Immo\Mitsubishi\mitsubishi.ipr
Calc=C:\Documents and Settings\vfc\Мои документы\Загрузки\ETSmartUSB\ETSmartUSB\iProg+\Calculators\Engine\VW\EDC16.CAL
OpenFileExtension=1
SaveFileExtension=1
SaveSelectionExt=0
SaveDirectory=C:\Documents and Settings\vfc\Мои документы\Загрузки\24c16\
OpenDirectory=
SaveSelection=c:\Program Files\iProg+\
FileViewFolder=
Last folder=
Explorer filter=8
[Editor]
FontName=FixedSys
FontSize=10
FontStyle=0
DefaultBackGround=16777215
DefaultFontColor=0
SelectionFontColor=16777215
SelectionBackGround=8388608
AddressFontColor=16711680
MismatchFontColor=16744448
Parameters=0
MinStringLength=1
[Layout]
LeftdockW=160
RightDockW=374
BottomDockH=0
[Language]
Name=Русский (russian)
[View]
Skin=
Skin mode=8
ToolBarIcons=
[Header]
W1=160
W2=160
W3=160
W4=160
